Problems updating TI 9.1 to Echo

Discussion in 'Acronis True Image Product Line' started by rs966, Mar 7, 2008.

Thread Status:
Not open for further replies.
  1. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    Hi,

    we have 35 Production Systems with TI 9.1 running with License Server 9 till last week).
    Now i updated the Server ( License, Group and Backup) to TI Echo latest Build ( license Server with Server and WS latest Build ) and tried to use the update Feature for the Clients from Remote Management Console to update from 9.1 to echo. But when processing the Update the Management Console itself popup an Error stating:
    "Prior to the Installation of a licensed Acronis component you must install Acronis License Server....." See attached Screenshot.
    It doesn't matter if i let the Task search the License-Server or if i insert it manually, doesn't work. I have 35 Licenses for 9.1 and 35 Licenses for Echo upgrade and 1 ECHO Server in the License-Server.

    I'm unable to put a backup to the Backupserver ( No more connections possible)
    I'm unable to connect from TI Management Console (Echo) to the Clients (9.1) - got error from Management Console " failed to find protocolls required for connection with remote Agent. Make sure all selected components are installed for selected Computer."

    I'm unable to use the products actually to backup my systems - really awful. :'(

    Submitted a Call at Acronis.

    Any help is really appreciated.

    Thanks in advance

    Roland
     
  2. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Hello rs966,

    Thank you for choosing Acronis Corporate Disk Backup Software.

    Could you please let us know your Acronis request number (e.g. [Acronis #123456]) which was sent to you in autoreply to your letter? We will find out how the investigation of your issue is going. If you have not received an autoreply then please send us a Private Message containing your e-mail address.

    Thank you.
    --
    Marat Setdikov
     
  3. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    Hi,

    here we go:

    [Acronis #1366373] Unable to Update from TI 9.1

    Within the Support Request i have inserted a few screenshots to show my problems....

    thanks in advance

    Roland
     
  4. bodgy

    bodgy Registered Member

    Joined:
    Sep 22, 2005
    Posts:
    2,387
    Location:
    Qld.
    Have you tried logging on to the licence server using either 127.0.0.1 or the physical servers i.p?

    Colin
     
  5. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    Hi,

    I've no problem connecting to the License-Server on the same Maschine.
    Everything with Licenseserver looks fine when have a look with the License-Server Console on the same Maschine.

    Have 35 TI 9.1 and 35 Update Lics to Echo in License-Server.

    Problem is when trying to use the Update Agent feature from Management Console it doen't work ( see Error Message on the top ).
    Have had a system crash and tried to restore, but could not connect to the Backupserver.Tried to use network share, but TI Echo did not recognize the files from TI9.1 over share cause of the Names and no *.tib .
    Adding the*.tib manually did not work. :thumbd: :mad:
    With remote automatic imaging the tib ending is not used.

    So actually i have a environment no longer making backups, no restore is possible and update or connecting via management Console is impossible.
    Server is Echo and Clients are 9.1. Looks like 9.1 and Echo are not designed to work togehter.

    Never touch a running system is a good approach in case of acronis !

    I.m really sad now :(

    last thing would be trying to update from the Clients manually, if this doesn't help i duno what to do.


    Thanks

    Roland
     
  6. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    Now i need urgently attention: :mad: :mad:

    My first Systems came up with the following Notifikation:

    1 Error 3/11/2008 10:00 AM The Trial version of Acronis True Image Workstation has expired.
    2 Error 3/11/2008 10:00 AM Operation has completed with errors.

    I thought about bying a proffessional Solution ? :thumbd:
     
  7. bodgy

    bodgy Registered Member

    Joined:
    Sep 22, 2005
    Posts:
    2,387
    Location:
    Qld.
    Have you ever had a trial version of Workstation installed on any part of the system?

    If so, I'd make sure that was completely uninstalled, and I'd go further and actually uninstall the workstation 9's and then install the upgrades. If the licences for v9 + those for WS Echo are registered with the licence server it should work.

    In my experience upgrading over the installed program occasionally causes strange things to happen.

    Colin

    Colin
     
  8. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    Hi,

    I've never had a trial in this environment, this is the production Environment ....

    But as you prefer sounds like a good choice to try ..
    I've seen a few strange things in the past so why not complettely uninstall and install new ? :'( o_O

    edit: Congratulations !!
    So, have Support now on the phone - complettely uninstall and reinstall is the prefered solution.
    As we all have no other things to do.........

    *Buhuhuhuhuh*
     
  9. rs966

    rs966 Registered Member

    Joined:
    Sep 13, 2007
    Posts:
    11
    So, a remark:

    The Story never end, so uninstalling and reinstalling everything changes nothing.
    What a poor Support! Sorry for that,but sounds like standard for Windows: Uninstall and reinstall or make a reboot.....
    and reply-Mails are not answered !

    Searching for a while brings me to the right direction:
    All the time i had the problem that when trying to install Echo Agent on WS it tells me something about missing Licenses or no license.

    So i tried to delete the Licenses in the Echo License Server. As i had 35 TI 9.1 WS Licenses and 35 Upgrade to echo loaded ( must ), I'm only allowed to delete the 35 Upgrade Lics. The 35 TI 9.1 Lics are failed to delete.

    So uninstalling everything again on the Server, installing 9.1 License-Server and then im able to delete the old Lics - hmmmmm
    Installing then everything from Echo including the License Server over the 9.1 License Server makes me happy - everything works now, environment is complette up and running.

    And summary for Problems like this: Uninstalling everything and reinstalling clean as Support suggest only the newest Version is not the best solution for every Problem....

    Just my 2 Cents

    Roland
     
Thread Status:
Not open for further replies.